<%= simple_form_for @place,
  wrapper: :horizontal_form,
  wrapper_mappings: {
    boolean:       :horizontal_boolean,
    check_boxes:   :horizontal_collection,
    date:          :horizontal_multi_select,
    datetime:      :horizontal_multi_select,
    file:          :horizontal_file,
    radio_buttons: :horizontal_collection,
    range:         :horizontal_range,
    time:          :horizontal_multi_select
  } do |f| %>
<%= f.input :title %>
<%= f.association :category %>
<%= f.input :description, as: :text %>
<%= f.input :main %>
<%= f.button :submit %>
<% end %>